ul, li {
	margin:0;
	padding:0;
	list-style-type:none
}
body {
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#393939
}
.kr_topo_barra {
	width:837px;
	height:28px;
	background:url(../img/barra.png) no-repeat;
	float:left
}
.kr_topo_logo {
	margin-bottom:10px;
}
.tudo {
	width:837px
}
.conteudo {
	width:835px;
	_width:834px;
	margin:0px 0 20px 1px;
	border-right:1px #eaeaea solid;
	border-bottom:1px #eaeaea solid;
	padding-bottom:20px;
	float:left
}
.kr_leftcol {
	width:160px;
	float:left;
}
#kr_maincol {
	margin-left:50px;
	font-size:11px;
}
.red_txt {
	color:#F44800;
	font-size:11px;
	font-weight:bold;
}
.frame {
	background-image:url(../img/back.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	width:471px;
	height:224px;
	margin-right:32px;
}
.head_title {
	font-size:11px;
	text-transform: uppercase;
	background-image:url(../img/pix_top_bar.jpg);
	padding:4px;
	color:white;
	font-size:14px;
	font-family:arial;
	background-position:top left;
	background-repeat:repeat-x;
	height:25px;
	width:610px;
}
.head_txt {
	padding:10px;
	font-size:11px;
}
.question {
	padding:10px;
}
.td_a {
	padding:5x;
	border-bottom:1px solid #FF8D34;
	border-left:1px solid #FF8D34;
	border-right:1px solid #FF8D34;
	height:35px;
	font-size:10px;
	font-weight:bold;
	background-color:#FDEADC;
	text-align:center;
}
.td_b {
	padding:5px;
	border-bottom:1px solid #FF8D34;
	border-left:1px solid #FF8D34;
	border-right:1px solid #FF8D34;
	height:35px;
	text-align:center;
	background-color:white;
	text-align:center;
}
td {
	text-align:left;
}
.td_r {
	border-right:none;
}
.td_l {
	border-left:none;
}
.td_bot {
	border-bottom:none;
}
.td_choice {
	height:40px;
}
.pa {
	padding:0px;
	margin:0px;
	padding-left:10px;
}
.quest_table {
	font-size:11px;
}
.orage {
	color:#EA6200;
}
.btn-continuar {
	text-align:center;
	width:auto;
	margin-right:32px;
}

/* Lightbox */ 

 * /Lightbox background */ #lightbox {
 display:none;
 background:#000000;
 opacity:0.4;
filter:alpha(opacity=40);
 filter:alpha(opacity=90);
 position:absolute;
 top:300px;
 left:500px;
 min-width:100%;
 min-height:100%;
 z-index:1000;
 float:right;
}
#lightbox-confimation {
	/*float:right;*/
  display:none;
	position:absolute;
	top:270px;
	left:337px;
	width:300px;
	min-height:120px;
	background:#FFFFFF;
	filter:alpha(opacity=40);
	padding:10px 15px 10px 15px;
	border:2px solid #CCCCCC;
	z-index:1001;
}
#lightbox-results {
	float:right;
	display:none;
	position:absolute;
	top:270px;
	left:337px;
	width:300px;
	min-height:120px;
	background:#FFFFFF;
	filter:alpha(opacity=40);
	padding:10px 15px 10px 15px;
	border:2px solid #CCCCCC;
	z-index:1001;
	text-align:center;
}
.lightbox-result-error {
	color:red;
}
.lightbox-result-done {
	color:green;
}
#overlay {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	z-index:100;
	background: #000;
	display:none;
	text-align:left;
	margin:0;
	padding:0;
}
#lightbox-loading {
	display:none;
	width:100%;
	height:20px;
	padding-top:60px;
	text-align:center;
	margin:0 auto;
	_margin-bottom:41px;
}
/* Fim Lightbox */

.kr_mc_txt_cont01 {
	color:#FF7000;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	margin-left: 20px;
	margin-right: 20px;
}
.kr_mc_txt_cont02 {
	font-size: 14px;
	color:#606060;
	text-align:center;
	margin-left: 20px;
	margin-right: 20px;
}
.kr_mc_txt_cont03 {
	color:#FF7000;
	font-size:16px;
	font-weight:bold;
	text-align:left;
	margin-left: 20px;
	margin-right: 20px;
}
.kr_mc_txt_cont04 {
	font-size: 14px;
	color:#606060;
	text-align:left;
	margin-left: 20px;
	margin-right: 20px;
}
